<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-common-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-common-11.4.0.aar/dcdc30102901e3e416d216c874eade8d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-common-11.4.0.aar/dcdc30102901e3e416d216c874eade8d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>